## vega.js 5.22.1+ds+~3.1.0

=== debian/changelog ===
vega.js (5.22.1+ds+~3.1.0-4) unstable; urgency=medium

  * Team upload
  * Replace /releases by /tags in GitHub urls
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 11:15:01 +0100

vega.js (5.22.1+ds+~3.1.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + libjs-vega: Add Multi-Arch: foreign.

  [ Yadd ]
  * Add fix for rollup 3 (Closes: #1022679)

 -- Yadd <yadd@debian.org>  Fri, 28 Oct 2022 12:11:12 +0200

vega.js (5.22.1+ds+~3.1.0-2) unstable; urgency=medium

  * Add missing build dependency to node-pretty-bytes (Closes: #1011824)
  * Declare compliance with policy 4.6.1

 -- Yadd <yadd@debian.org>  Fri, 27 May 2022 06:38:31 +0200

vega.js (5.22.1+ds+~3.1.0-1) unstable; urgency=medium

  * New upstream version 5.22.1+ds+~3.1.0

 -- Yadd <yadd@debian.org>  Wed, 06 Apr 2022 14:17:25 +0200

vega.js (5.22.0+ds+~3.1.0-1) unstable; urgency=medium

  * Vix VCS fields
  * Use dh_nodejs_autodocs
  * New upstream version 5.22.0+ds+~3.1.0

 -- Yadd <yadd@debian.org>  Wed, 23 Mar 2022 06:41:37 +0100

vega.js (5.21.0+ds+~3.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1005952)

 -- Yadd <yadd@debian.org>  Mon, 21 Feb 2022 02:39:02 +0100
