=== debian/control ===
Source: vega.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs (>= 0.14.8~)
 , node-commander <!nocheck>
 , node-d3-array (>= 3)
 , node-d3-collection
 , node-d3-color
 , node-d3-dispatch
 , node-d3-dsv
 , node-d3-force
 , node-d3-format
 , node-d3-geo
 , node-d3-hierarchy
 , node-d3-interpolate
 , node-d3-path
 , node-d3-quadtree
 , node-d3-scale
 , node-d3-shape
 , node-d3-time
 , node-d3-time-format
 , node-d3-timer
 , node-duplexer
 , node-eslint-visitor-keys <!nocheck>
 , node-fetch <!nocheck>
 , node-figures
 , node-gzip-size
 , node-pretty-bytes
 , node-resolve <!nocheck>
 , node-rollup-plugin-babel
 , node-rollup-plugin-json
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-terser
 , rollup
 , dh-nodejs
Standards-Version: 4.6.1
Homepage: https://github.com/vega/vega#readme
Vcs-Git: https://salsa.debian.org/js-team/vega.js.git
Vcs-Browser: https://salsa.debian.org/js-team/vega.js
Rules-Requires-Root: no

Package: node-vega
Architecture: all
Depends: ${misc:Depends}
 , node-commander
 , node-d3-array
 , node-d3-color
 , node-d3-dsv
 , node-d3-force
 , node-d3-format
 , node-d3-geo
 , node-d3-hierarchy
 , node-d3-interpolate
 , node-d3-path
 , node-d3-scale
 , node-d3-shape
 , node-d3-time
 , node-d3-time-format
 , node-d3-timer
 , node-eslint-visitor-keys
 , node-fetch
 , node-resolve
 , nodejs:any
Provides: ${nodejs:Provides}
X-Javascript-Built-Using: ${nodejs:BuiltUsing}
Description: programmed web graphics with JSON
 Vega is a visualization grammar, a declarative format for creating,
 saving, and sharing interactive visualization designs. With Vega you can
 describe data visualizations in a JSON format, and generate interactive
 views using either HTML5 Canvas or SVG.
 .
 This package provides Node.js files.

Package: libjs-vega
Architecture: all
Recommends: javascript-common
X-Javascript-Built-Using: ${nodejs:BuiltUsing}
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: programmed web graphics with JSON
 Vega is a visualization grammar, a declarative format for creating,
 saving, and sharing interactive visualization designs. With Vega you can
 describe data visualizations in a JSON format, and generate interactive
 views using either HTML5 Canvas or SVG.
 .
 This package provides browser files.
