=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build --buildsystem=nodejs
	set -e; \
	for PAC in `pkgjs-utils components_list 2>/dev/null`; do \
		CMD=`pkgjs-pjson $$PAC scripts build`; \
		if test "$$CMD" != ""; then \
			(cd $$PAC ln -s ../../node_modules && $$CMD); \
		fi; \
	done

override_dh_auto_test:

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs
