=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/vega.js-$1/ \
 https://github.com/vega/vega/tags .*/archive.*/v?([\d\.]+).tar.gz group

opts=\
component=topojson-client,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-topojson-client-$1/ \
 https://github.com/topojson/topojson-client/tags .*/archive.*/v?([\d\.]+).tar.gz group
