## vega.js 5.25.0+ds+~cs5.3.0

=== debian/changelog ===
vega.js (5.25.0+ds+~cs5.3.0-5) unstable; urgency=medium

  * Team upload
  * Add dependency to node-d3-geo-projection and node-d3-delaunay

 -- Yadd <yadd@debian.org>  Sun, 22 Oct 2023 08:20:15 +0400

vega.js (5.25.0+ds+~cs5.3.0-4) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Tue, 10 Oct 2023 09:15:56 +0400

vega.js (5.25.0+ds+~cs5.3.0-3) experimental; urgency=medium

  * Team upload
  * Fix vega-voronoi and vega-projection by adding build dependencies and
    build links to node-d3-geo-projection and node-d3-delaunay

 -- Yadd <yadd@debian.org>  Mon, 11 Sep 2023 06:31:17 +0400

vega.js (5.25.0+ds+~cs5.3.0-2) unstable; urgency=medium

  * Team upload
  * Fix build of main vega itself

 -- Yadd <yadd@debian.org>  Sun, 10 Sep 2023 16:39:22 +0400

vega.js (5.25.0+ds+~cs5.3.0-1) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 2-5
  * Update standards version to 4.6.2, no changes needed
  * Embed vega-schema-url-parser
  * New upstream version 5.25.0+ds+~cs5.3.0
  * Update build

 -- Yadd <yadd@debian.org>  Sun, 10 Sep 2023 08:29:04 +0400
