=== debian/control ===
--- 
+++ 
@@ -10,11 +10,13 @@
  , node-d3-array (>= 3)
  , node-d3-collection
  , node-d3-color
+ , node-d3-delaunay
  , node-d3-dispatch
  , node-d3-dsv
  , node-d3-force
  , node-d3-format
  , node-d3-geo
+ , node-d3-geo-projection
  , node-d3-hierarchy
  , node-d3-interpolate
  , node-d3-path
@@ -37,7 +39,7 @@
  , node-rollup-plugin-terser
  , rollup
  , dh-nodejs
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/vega/vega#readme
 Vcs-Git: https://salsa.debian.org/js-team/vega.js.git
 Vcs-Browser: https://salsa.debian.org/js-team/vega.js
@@ -49,10 +51,12 @@
  , node-commander
  , node-d3-array
  , node-d3-color
+ , node-d3-delaunay
  , node-d3-dsv
  , node-d3-force
  , node-d3-format
  , node-d3-geo
+ , node-d3-geo-projection
  , node-d3-hierarchy
  , node-d3-interpolate
  , node-d3-path
