## vega.js 5.28.0+ds+~cs5.3.0

=== debian/changelog ===
vega.js (5.28.0+ds+~cs5.3.0-1) unstable; urgency=medium

  * Declare compliance with policy 4.7.0
  * New upstream version 5.28.0+ds+~cs5.3.0

 -- Yadd <yadd@debian.org>  Thu, 09 May 2024 10:16:00 +0400
