=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
  , node-rollup-plugin-terser
  , rollup
  , dh-nodejs
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/vega/vega#readme
 Vcs-Git: https://salsa.debian.org/js-team/vega.js.git
 Vcs-Browser: https://salsa.debian.org/js-team/vega.js
