=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 override_dh_auto_build:
 	dh_auto_build --buildsystem=nodejs
 	set -e; \
-	for PAC in `pkgjs-utils components_list 2>/dev/null`; do \
+	for PAC in `pkgjs-utils components_list | grep -v vega-schema-url-parser 2>/dev/null` packages/vega; do \
 		CMD=`pkgjs-pjson $$PAC scripts build`; \
 		if test "$$CMD" != ""; then \
 			(cd $$PAC ln -s ../../node_modules && $$CMD); \
