=== debian/watch ===
--- 
+++ 
@@ -10,4 +10,7 @@
 ctype=nodejs,\
 dversionmangle=auto,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-topojson-client-$1/ \
- https://github.com/topojson/topojson-client/tags .*/archive.*/v?([\d\.]+).tar.gz group
+ https://github.com/topojson/topojson-client/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
+
+opts="searchmode=plain,component=vega-schema-url-parser,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-vega-schema-url-parser-$1/" \
+ https://registry.npmjs.org/vega-schema-url-parser https://registry.npmjs.org/vega-schema-url-parser/-/vega-schema-url-parser-([\d\.]+)@ARCHIVE_EXT@ checksum
